:root {
  --white-2: #fffcf8;
  --black: #2d230a;
  --orange: #feb808;
  --white: #fffcf8;
  --gold: #ffd56c;
  --saddle-brown: #714901;
  --honeydew: #c4dfcb;
  --sea-green: #6d8d75;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

body {
  background-color: var(--white-2);
  color: var(--black);
  letter-spacing: .25px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 66px;
  font-weight: 700;
  line-height: 100%;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 42px;
  font-weight: 700;
  line-height: 100%;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
}

p {
  margin-bottom: 10px;
}

a {
  color: var(--orange);
  text-decoration: underline;
}

.horizontal-padding {
  padding-left: 20px;
  padding-right: 20px;
}

.vertical-padding {
  padding-top: 20px;
  padding-bottom: 20px;
}

.section {
  width: 100%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.section-wrapper {
  position: relative;
  overflow: hidden;
}

.section-wrapper.footer {
  background-color: #fff;
  margin-top: 60px;
}

.section-wrapper.center {
  justify-content: center;
  display: flex;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 130%;
  position: absolute;
  inset: 0%;
}

.hero-section {
  min-height: 700px;
  padding-top: 200px;
}

.hero-section.short {
  min-height: 450px;
}

.nav-wrapper {
  z-index: 500;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.grid {
  z-index: 3;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: auto 1fr auto;
  align-items: center;
  width: 100%;
  max-width: 1500px;
  padding: 20px 20px 10px;
  position: relative;
}

.div-block-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: flex-start;
  width: 45%;
  display: grid;
}

.div-block-2.chiro-kids {
  color: var(--white);
}

.grid-2 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto 1fr;
  justify-items: start;
}

.button {
  background-color: var(--gold);
  background-image: linear-gradient(45deg, var(--gold), var(--orange));
  color: var(--saddle-brown);
  border: 2px solid #fff;
  border-radius: 8px;
  font-weight: 700;
}

.button.drop-shadow {
  padding: 12px 20px;
}

._235 {
  min-height: 54px;
  color: var(--black);
  flex: none;
  align-items: center;
  margin-right: 40px;
  text-decoration: none;
  display: flex;
}

._235.last {
  margin-right: 0;
}

._234 {
  margin-bottom: 0;
}

.div-block-3 {
  justify-content: center;
  width: 100%;
  display: flex;
}

.image-2 {
  object-fit: contain;
  width: 260px;
  max-height: 70px;
}

.grid-3 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 55% auto;
}

.grid-4 {
  grid-column-gap: 40px;
  grid-row-gap: 60px;
  grid-template-rows: auto auto auto;
}

.div-block-4 {
  background-image: linear-gradient(to top, var(--honeydew), var(--sea-green));
  border: 16px solid #fff;
  border-radius: 40px;
  width: 100%;
}

.div-block-4.drop-shadow {
  background-image: none;
}

.image-3 {
  width: 100%;
  margin-top: -20%;
}

.div-block-5 {
  height: 100%;
  color: var(--black);
  background-color: #fbfbfb;
  border: 6px solid #fff;
  border-radius: 20px;
  flex-direction: column;
  justify-content: space-between;
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.div-block-5:hover {
  background-image: linear-gradient(to bottom, var(--gold), var(--orange));
}

.div-block-5.drop-shadow:hover {
  background-image: none;
}

.div-block-6 {
  background-color: var(--gold);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  margin-left: 20px;
  display: flex;
  position: absolute;
  inset: -25px auto auto 0%;
  overflow: hidden;
}

.image-4 {
  width: 75%;
}

.div-block-7 {
  background-image: linear-gradient(to top, #fffcf8, #fffcf800 60%);
  height: 130%;
  position: absolute;
  inset: 0%;
}

.grid-5 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 16px solid #fff;
  border-radius: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: end;
  margin-top: 40px;
}

.grid-5.drop-shadow {
  background-color: var(--white);
}

.div-block-5-copy {
  background-image: linear-gradient(to bottom, var(--white), var(--white));
  height: 100%;
  color: var(--black);
  text-align: center;
  border-radius: 16px;
  padding: 30px 20px 10px;
  text-decoration: none;
  transition: all .6s;
  position: relative;
}

.div-block-5-copy:hover {
  background-image: linear-gradient(to bottom, var(--gold), var(--orange) 99%);
  height: 115%;
}

.div-block-5-copy.left {
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
}

.div-block-5-copy.right {
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
}

.div-block-6-copy {
  background-color: var(--honeydew);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.div-block-6-copy.drop-shadow {
  background-color: var(--gold);
}

.text-span {
  font-size: 12px;
}

.bold-text {
  padding-left: 8px;
}

.drop-shadow {
  box-shadow: 0 0 20px 10px #2d230a1a;
}

.hidden {
  display: none;
}

.div-block-8 {
  padding-top: 5px;
  padding-bottom: 10px;
  font-size: 20px;
}

.div-block-8-copy {
  padding-bottom: 20px;
}

.grid-6 {
  grid-template-columns: minmax(auto, 300px) 1fr;
}

.div-block-3-copy {
  justify-content: flex-end;
  width: 100%;
  display: flex;
}

.div-block-9 {
  background-color: var(--gold);
  background-image: linear-gradient(to top, var(--gold), var(--orange));
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  width: auto;
  margin-bottom: -54px;
  padding-left: 40px;
  padding-right: 40px;
  position: absolute;
  top: auto;
  bottom: 0%;
}

.div-block-3-copy {
  justify-content: center;
  display: flex;
}

.nav-active {
  background-color: var(--white-2);
}

.div-block-10 {
  background-color: #fff;
  border-radius: 40px;
  padding: 30px;
}

.about-paragraph {
  font-size: 18px;
  line-height: 160%;
}

.white-text {
  color: #fff;
}

.yellow-text {
  color: var(--orange);
}

.div-block-3-copy-copy {
  justify-content: flex-end;
  width: 100%;
  display: flex;
}

.div-block-11 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-direction: column;
  padding-bottom: 40px;
  display: flex;
}

._76iurj76r67 {
  background-color: #fbfbfb;
  border: 6px solid #fff;
  border-radius: 20px;
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

._76iurj76r67.sticky {
  padding-top: 50px;
  padding-bottom: 10px;
  position: sticky;
  top: 200px;
}

.sub-hero {
  font-size: 20px;
  line-height: 150%;
}

.slider {
  background-color: #0000;
  width: 100%;
  height: auto;
  margin-top: 60px;
}

.mask {
  width: 27%;
  overflow: visible;
}

.slide-nav {
  display: none;
}

.right-arrow {
  border: 1px solid var(--orange);
  width: 50px;
  height: 50px;
  color: var(--orange);
  background-color: #fff;
  border-radius: 100px;
  margin-top: -110px;
  font-size: 16px;
  inset: 0% 0% auto auto;
}

.left-arrow {
  border: 1px solid var(--orange);
  width: 50px;
  height: 50px;
  color: var(--orange);
  background-color: #fff;
  border-radius: 100px;
  margin-top: -110px;
  margin-right: 64px;
  font-size: 12px;
  inset: 0% 0% auto auto;
}

.slide {
  margin-right: 40px;
}

.collection-list {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading {
  margin-top: 0;
  line-height: 120%;
}

.paragraph {
  margin-bottom: 5px;
}

._76iurj76r67-copy {
  background-color: #fbfbfb;
  border: 6px solid #fff;
  border-radius: 20px;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  text-decoration: none;
  display: flex;
  position: relative;
}

.div-block-12 {
  color: var(--black);
  flex-direction: column;
  padding: 20px 20px 10px;
  display: flex;
}

.image-5 {
  object-fit: cover;
  border-radius: 12px 0 0 12px;
  width: 100%;
  min-width: 200px;
  max-width: 200px;
  min-height: 200px;
  max-height: 100%;
}

.div-block-2-copy {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: flex-start;
  width: 80%;
  display: grid;
}

.heading-3 {
  font-size: 50px;
}

.paragraph-2 {
  background-color: #fff;
  border-radius: 100px;
  margin-bottom: -40px;
  padding: 5px 15px;
  font-size: 16px;
}

.collection-list-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.image-4-copy {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.heading-copy {
  line-height: 120%;
}

._56eujh5ed {
  height: 100%;
  color: var(--black);
  background-color: #fbfbfb;
  border: 6px solid #fff;
  border-radius: 20px;
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
  position: relative;
}

._56eujh5ed:hover {
  background-image: linear-gradient(to bottom, var(--gold), var(--orange));
}

._56eujh5ed.drop-shadow {
  padding-bottom: 10px;
}

._56eujh5ed.drop-shadow:hover {
  background-image: none;
}

.div-block-13 {
  display: flex;
}

.slider-2 {
  background-color: #0000;
  height: 100%;
}

.slide-nav-2 {
  display: none;
}

.left-arrow-copy {
  border: 1px solid var(--orange);
  width: 50px;
  height: 50px;
  color: var(--orange);
  background-color: #fff;
  border-radius: 100px;
  margin-bottom: 10px;
  margin-right: 64px;
  font-size: 12px;
  inset: auto 0% 0% auto;
}

.right-arrow-copy {
  border: 1px solid var(--orange);
  width: 50px;
  height: 50px;
  color: var(--orange);
  background-color: #fff;
  border-radius: 100px;
  margin-bottom: 10px;
  font-size: 16px;
  inset: auto 0% 0% auto;
}

.success-message {
  background-color: #0000;
}

.div-block-145 {
  display: flex;
  position: relative;
}

.fs-select_label-4 {
  z-index: 3;
  background-color: #fff;
  margin: -.5rem .5rem 0 1rem;
  padding-left: .25rem;
  padding-right: .25rem;
  font-size: 1rem;
  font-weight: 700;
  line-height: 18px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.text-field-5 {
  z-index: 2;
  border: 2px solid var(--orange);
  border-radius: 16px;
  height: 55px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 18px;
  font-size: 18px;
  position: relative;
}

.text-field-5:focus {
  border-color: #ea6425;
}

.text-field-5::placeholder {
  color: #0000004d;
}

.text-field-5.text-area {
  height: 200px;
}

.text-field-5.radio {
  width: 100%;
  height: auto;
  min-height: 55px;
  margin-left: -20px;
  padding-top: 12px;
  padding-left: 34px;
  padding-right: 18px;
}

.grid-7 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-columns: 1fr 1fr 1fr;
  padding-bottom: 20px;
}

.form-block {
  margin-bottom: 0;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 260px;
  display: flex;
}

.div-block-146 {
  background-image: url('../images/dr-shondelle.jpeg');
  background-position: 50% 70%;
  background-size: cover;
  width: 100%;
  height: 100%;
  margin-top: 80px;
  position: absolute;
}

.grid-8 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: auto 41%;
}

.link-block {
  z-index: 20000;
  justify-content: flex-end;
  width: auto;
  height: 60px;
  margin-bottom: 7px;
  margin-right: 10px;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 0% 0% auto;
}

.image-6 {
  object-fit: contain;
  width: auto;
  height: 100%;
}

.spacer-40px {
  height: 40px;
}

.paragraph-3 {
  width: 100%;
  max-width: 250px;
  color: var(--black);
  background-color: #fff;
  border-radius: 20px;
  align-items: center;
  margin-bottom: 0;
  margin-right: 10px;
  padding: 10px 15px;
  display: flex;
  box-shadow: 0 0 20px -12px #0003;
}

.review {
  background-color: var(--gold);
  background-image: radial-gradient(circle farthest-corner at 50% 50%, white 50%, var(--gold) 50%);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  margin-left: 20px;
  display: flex;
  position: absolute;
  inset: -25px auto auto 0%;
  overflow: hidden;
}

.heading-4 {
  margin-top: 0;
}

.div-block-147 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  align-items: flex-start;
  padding-top: 20px;
  display: flex;
}

.div-block-148 {
  grid-row-gap: .5rem;
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 250px;
  display: flex;
}

.image-7 {
  width: 180px;
}

.div-block-149 {
  justify-content: center;
  align-items: center;
  height: 180px;
  display: flex;
}

.paragraph-4 {
  background-image: linear-gradient(to bottom, var(--gold), var(--orange));
  width: 50px;
  height: 50px;
  color: var(--saddle-brown);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 10px;
  font-size: 26px;
  font-weight: 700;
  display: flex;
}

._1rem-gap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

._2rem-spacer {
  height: 2rem;
}

.div-block-150 {
  position: sticky;
  top: 240px;
}

.image-grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.landing-page-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.link-block-2 {
  color: var(--black);
  text-decoration: none;
}

.grid-7-copy {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-columns: 1fr 1fr;
  padding-bottom: 20px;
}

.radio-button {
  margin-top: -2px;
  margin-left: 12px;
  position: absolute;
  inset: 0% auto 0% 0%;
}

@media screen and (max-width: 991px) {
  .grid {
    grid-template-rows: auto auto;
  }

  .div-block-2 {
    width: 100%;
  }

  .div-block-2.chiro-kids {
    margin-top: 89px;
  }

  .button.drop-shadow.full {
    text-align: center;
    width: 100%;
  }

  .image-3 {
    margin-top: -15%;
  }

  .grid-5.drop-shadow {
    grid-template-columns: 1fr;
  }

  .about-paragraph {
    column-count: 1;
  }

  .div-block-3-copy-copy {
    justify-content: center;
  }

  .div-block-11.small-padd {
    padding-bottom: 0;
  }

  .mask {
    width: 50%;
  }

  .collection-list-2 {
    grid-template-columns: 1fr;
  }

  .div-block-146 {
    margin-top: 130px;
  }

  .grid-8 {
    flex-direction: column;
    grid-template-columns: auto auto;
    width: 100%;
    display: flex;
  }

  .div-block-147 {
    flex-flow: wrap;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 50px;
  }

  h2 {
    font-size: 36px;
  }

  .div-block-3 {
    justify-content: flex-start;
    overflow: auto;
  }

  .image-3 {
    margin-top: -10%;
  }

  .div-block-9 {
    display: none;
  }

  .mask {
    width: 75%;
  }

  .right-arrow, .left-arrow, .left-arrow-copy, .right-arrow-copy {
    display: none;
  }

  .grid-7 {
    grid-template-columns: 1fr;
  }

  .form-block {
    padding-top: 6px;
  }

  .div-block-150 {
    position: relative;
    top: 0;
  }

  .image-grid {
    grid-template-rows: auto auto;
  }

  .grid-7-copy {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .grid-4 {
    grid-template-columns: 1fr;
  }

  .image-3 {
    margin-top: -15%;
  }

  .div-block-3-copy-copy {
    flex-direction: column;
  }

  .mask {
    width: 80%;
  }

  ._76iurj76r67-copy {
    flex-direction: column;
  }

  .image-5 {
    border-top-right-radius: 12px;
    border-bottom-left-radius: 0;
    max-width: 100%;
  }

  .div-block-146 {
    margin-top: 115px;
  }
}

#w-node-d994a4fe-0fa8-2800-63c8-0c7085bb4129-bec5b5c9 {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b5c9 {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-a7f8bcce-3c1a-d17d-3e2a-3a45e005c3ae-bec5b5c9 {
  grid-area: 2 / 1 / 3 / 5;
}

#w-node-f1dc9a91-e372-f4de-bdc5-c7b06c55012b-bec5b5c9 {
  grid-area: 3 / 1 / 4 / 6;
}

#w-node-_54e8596f-1475-1057-3dad-21683a261d82-bec5b5c9 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_76201572-fa58-4c08-c129-b3072809334c-bec5b5c9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
}

#w-node-a4c5a15c-ab5d-fbb0-96c7-da60d232f6fe-bec5b5c9 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: end;
}

#w-node-e8a213db-c992-a3d5-9e40-775d230b479c-bec5b5c9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
}

#w-node-_98c0cf4f-8942-2893-55a6-128a6d15106a-6d151066 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_98c0cf4f-8942-2893-55a6-128a6d15106b-6d151066 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-_98c0cf4f-8942-2893-55a6-128a6d15106d-6d151066 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_98c0cf4f-8942-2893-55a6-128a6d151080-6d151066 {
  grid-area: 3 / 1 / 4 / 2;
  align-self: center;
}

#w-node-_98c0cf4f-8942-2893-55a6-128a6d151082-6d151066 {
  grid-area: 3 / 2 / 4 / 3;
  justify-self: end;
}

#w-node-_1c3a90db-05a3-8dba-dcc7-096d078c825b-078c8259 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-_1c3a90db-05a3-8dba-dcc7-096d078c825d-078c8259 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_1c3a90db-05a3-8dba-dcc7-096d078c826a-078c8259 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d994a4fe-0fa8-2800-63c8-0c7085bb4129-bec5b605 {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b605 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_2555bb0b-dd2f-b7db-6cb3-8a8a9da26fab-9da26fa5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d994a4fe-0fa8-2800-63c8-0c7085bb4129-bec5b614 {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b614 {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-a7f8bcce-3c1a-d17d-3e2a-3a45e005c3ae-bec5b614 {
  grid-area: 2 / 1 / 3 / 5;
}

#w-node-f1dc9a91-e372-f4de-bdc5-c7b06c55012b-bec5b614 {
  grid-area: 3 / 1 / 4 / 6;
}

#w-node-c7552787-190d-9e06-be0f-b0683de2158d-bec5b614, #w-node-c7552787-190d-9e06-be0f-b0683de215b8-bec5b614 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d994a4fe-0fa8-2800-63c8-0c7085bb4129-bec5b615 {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b615 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-d994a4fe-0fa8-2800-63c8-0c7085bb4129-bec5b616 {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b616 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-d994a4fe-0fa8-2800-63c8-0c7085bb4129-bec5b617 {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b617 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-d994a4fe-0fa8-2800-63c8-0c7085bb4129-bec5b618 {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b618 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_850f0988-8516-ff97-86b6-86e3c1a42221-bec5b618 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_7552443c-267e-6e4d-5e54-7ae09b34341a-bec5b619 {
  grid-area: 2 / 1 / 3 / 6;
}

#w-node-_7552443c-267e-6e4d-5e54-7ae09b343420-bec5b619 {
  grid-area: span 1 / span 4 / span 1 / span 4;
  justify-self: start;
}

#w-node-d994a4fe-0fa8-2800-63c8-0c7085bb4129-bec5b61a {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b61a {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-d994a4fe-0fa8-2800-63c8-0c7085bb4129-bec5b61b {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b61b {
  grid-area: span 1 / span 5 / span 1 / span 5;
}

#w-node-a7f8bcce-3c1a-d17d-3e2a-3a45e005c3ae-bec5b61b {
  grid-area: 2 / 1 / 3 / 5;
}

#w-node-e8a213db-c992-a3d5-9e40-775d230b479c-bec5b61b {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-caaaf8e4-41a7-f3ed-79f4-7144ffbeeb96-bec5b61b, #w-node-a80ac85c-ac66-6d34-db79-0f93cf6baf1d-bec5b61b, #w-node-d95ace27-d0b9-a4e8-5a67-f7a7d1d1edea-bec5b61b, #w-node-_470de9d3-f5f9-4bc2-66f5-33a97129236e-bec5b61b {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-aac9e8c4-8bcf-30ae-4be6-7e3106431b23-bec5b61b {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: start;
}

#w-node-c1ee8ca7-97a3-6a80-b8fc-45d7b89e5b21-bec5b61b, #w-node-_02f270e7-dabc-46d5-6eae-5bbed7b4441b-bec5b61b, #w-node-c3fa8d9f-5161-e9e5-e117-48f871faaf27-bec5b61b, #w-node-_5e43c8bd-3821-f541-0931-65af8342448f-bec5b61b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d994a4fe-0fa8-2800-63c8-0c7085bb4129-bec5b61c {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b61c {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-d994a4fe-0fa8-2800-63c8-0c7085bb4129-bec5b61d {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b61d {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-d994a4fe-0fa8-2800-63c8-0c7085bb4129-bec5b61e {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b61e {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-d994a4fe-0fa8-2800-63c8-0c7085bb4129-bec5b620 {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b620 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-a7f8bcce-3c1a-d17d-3e2a-3a45e005c3ae-bec5b620 {
  grid-area: 2 / 1 / 3 / 5;
}

#w-node-f1dc9a91-e372-f4de-bdc5-c7b06c55012b-bec5b620 {
  grid-area: 3 / 1 / 4 / 6;
}

#w-node-_54e8596f-1475-1057-3dad-21683a261d82-bec5b620 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-e90a3108-b686-b57c-b15b-100c3f04dcba-bec5b620 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_447d26ae-3517-a5e9-8236-1c4f320c103e-bec5b620 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-c7552787-190d-9e06-be0f-b0683de2158d-bec5b620, #w-node-c7552787-190d-9e06-be0f-b0683de215b8-bec5b620 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b5c9 {
    grid-area: span 1 / span 5 / span 1 / span 5;
  }

  #w-node-f1dc9a91-e372-f4de-bdc5-c7b06c55012b-bec5b5c9 {
    grid-area: 3 / 1 / 4 / 6;
  }

  #w-node-_76201572-fa58-4c08-c129-b3072809334c-bec5b5c9 {
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: end;
  }

  #w-node-_98c0cf4f-8942-2893-55a6-128a6d15106d-6d151066 {
    grid-area: 2 / 1 / 3 / 3;
    justify-self: center;
  }

  #w-node-_1c3a90db-05a3-8dba-dcc7-096d078c825d-078c8259 {
    grid-area: 2 / 1 / 3 / 4;
    justify-self: center;
  }

  #w-node-_1c3a90db-05a3-8dba-dcc7-096d078c826a-078c8259 {
    grid-area: 1 / 3 / 2 / 4;
  }

  #w-node-c7552787-190d-9e06-be0f-b0683de2158d-bec5b614, #w-node-c7552787-190d-9e06-be0f-b0683de215b8-bec5b614 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b61b, #w-node-_26ddc03b-2631-22b1-56ab-84c48fd456da-bec5b620 {
    grid-area: span 1 / span 5 / span 1 / span 5;
  }

  #w-node-e90a3108-b686-b57c-b15b-100c3f04dcba-bec5b620 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_447d26ae-3517-a5e9-8236-1c4f320c103e-bec5b620 {
    grid-row: 2 / 3;
    grid-column-start: 1;
  }

  #w-node-c7552787-190d-9e06-be0f-b0683de2158d-bec5b620, #w-node-c7552787-190d-9e06-be0f-b0683de215b8-bec5b620 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-e8a213db-c992-a3d5-9e40-775d230b479c-bec5b5c9 {
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: end;
  }

  #w-node-_98c0cf4f-8942-2893-55a6-128a6d151080-6d151066 {
    grid-area: 4 / 1 / 5 / 3;
    align-self: center;
  }

  #w-node-_98c0cf4f-8942-2893-55a6-128a6d151082-6d151066 {
    grid-row: 3 / 4;
    grid-column-start: 1;
  }

  #w-node-df5931bd-c782-991f-bfc3-87385e27c9a9-bec5b618 {
    grid-area: 1 / 1 / 2 / 4;
  }

  #w-node-_0af672ef-8928-86f9-561c-b0fb7a7c96b1-bec5b618 {
    grid-area: 2 / 1 / 3 / 4;
  }

  #w-node-e968abb0-7cc3-fe79-dd19-f9de2303e43b-bec5b618 {
    grid-area: 3 / 1 / 4 / 4;
  }

  #w-node-_23b5fa8a-87d3-d22f-b5b9-ff7d28ed2204-bec5b61a {
    grid-area: 1 / 1 / 2 / 4;
  }

  #w-node-_23b5fa8a-87d3-d22f-b5b9-ff7d28ed220c-bec5b61a, #w-node-_01c91d36-a0f1-5c40-3f69-def40b016334-bec5b61a, #w-node-_9628ff6d-3edf-9f74-4a74-ec1b4c9dfc73-bec5b61a {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-e8a213db-c992-a3d5-9e40-775d230b479c-bec5b61b {
    grid-area: 2 / 1 / 3 / 3;
    align-self: end;
  }

  #w-node-aac9e8c4-8bcf-30ae-4be6-7e3106431b23-bec5b61b {
    grid-area: 1 / 1 / 2 / 3;
    align-self: end;
  }

  #w-node-c1ee8ca7-97a3-6a80-b8fc-45d7b89e5b21-bec5b61b, #w-node-_02f270e7-dabc-46d5-6eae-5bbed7b4441b-bec5b61b, #w-node-c3fa8d9f-5161-e9e5-e117-48f871faaf27-bec5b61b, #w-node-_5e43c8bd-3821-f541-0931-65af8342448f-bec5b61b {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-a4c5a15c-ab5d-fbb0-96c7-da60d232f6fe-bec5b5c9 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: end;
  }

  #w-node-_98c0cf4f-8942-2893-55a6-128a6d15106b-6d151066 {
    grid-area: span 1 / span 2 / span 1 / span 2;
    justify-self: start;
  }

  #w-node-_98c0cf4f-8942-2893-55a6-128a6d15106d-6d151066 {
    grid-row-start: 3;
  }

  #w-node-_98c0cf4f-8942-2893-55a6-128a6d15107a-6d151066 {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_98c0cf4f-8942-2893-55a6-128a6d151080-6d151066 {
    grid-area: 5 / 1 / 6 / 3;
    align-self: center;
  }

  #w-node-_98c0cf4f-8942-2893-55a6-128a6d151082-6d151066 {
    grid-area: 4 / 1 / 5 / 3;
    justify-self: end;
  }
}


